/*
Theme Name: Avas Child
Theme URI: https://x-theme.net/avas/
Author: theme-x
Author URI: https://themeforest.net/user/theme-x
Description: Responsive Multi-Purpose WordPress Theme.
License: GNU General Public License v2 or later
License URI: http://themeforest.net/licenses
Template: avas
Version: 1.1
Text Domain: avas
*/

/* Theme customization starts here
-------------------------------------------------------------- */
/*
.elementor-element-3999dbd {
	display:none !important;
}
*/

.home .tx-sub-header{display:none !important;}
    .home .mobile-nav-toggle i, .home .tx-res-menu-txt {
        color: #FFFFFF !important;
    }

.tx-res-menu li:hover{
    border-color: #B3267E !important;
}

.tx-res-menu li:active{
    border-color: #055591 !important;
}

.mobile-nav-toggle {
    font-size: 28px !important;
}

.sub-menu {
    padding-inline-start: 15px !important;
    margin-left: 0px !important;
    padding-left: 15px !important;
}

.elementor-1129 .elementor-element.elementor-element-e2a2cde .elementor-icon-list-icon svg {
max-width: 16px !important;
}

.elementor-1129 .elementor-element.elementor-element-e2a2cde ul {
  list-style-type: none !important;
}

.author_bio_sec {
	display:none !important;
}

.comments-link, .nickname, .post-category, .post-time, .post-views {
	display:none !important;
}

.elementor-1129 .elementor-element.elementor-element-80ea873 ul,
.elementor-1129 .elementor-element.elementor-element-997b6b9 ul,
.elementor-1129 .elementor-element.elementor-element-e2a2cde ul {
    list-style-type: none !important;
    padding: 0 !important;
}

.elementor-1129 .elementor-element.elementor-element-22f02a2 .elementor-social-icon {
	width: 50px !important;
	height: 50px !important;
}

.elementor-social-icons-wrapper .elementor-icon i, .elementor-social-icons-wrapper .elementor-icon svg {
position: relative;
height: 50px !important;
width: 50px !important;
padding: 8px;
}


/*
 * uacf7 & wcf7 
 */

.steps-form .steps-row .steps-step .btn-circle {
	width: 70px !important;
	height: 30px !important;
	border-radius: 10px !important;
	line-height: 30px !important;
	background-color: #81d742 !important;
	color: #ffffff !important;
	font-size: 18px !important;
    line-height: 16px !important;
}

.steps-form .steps-row .steps-step .btn-circle img {
	border-radius: 10px !important;
}

.steps-form .steps-row .steps-step .btn-circle.uacf7-btn-active, .steps-form .steps-row .steps-step .btn-circle:hover, .steps-form .steps-row .steps-step .btn-circle:focus, .steps-form .steps-row .steps-step .btn-circle:active {
	color: #ffffff !important;
}

.steps-form .steps-row .steps-step p {
	font-size: 18px !important;
}

.steps-form .steps-row::before {
	top: 15px !important;
}

.uacf7-prev,
.uacf7-next {
    width: 180px;
    height: 50px;
    background-color: var( --e-global-color-primary );
    font-family: "Montserrat", Sans-serif;
    font-size: 15px;
    font-weight: 600;
    line-height: 48px;
    border-radius: 40px;
    color: #FFFFFF;
    border: none;
}

.uacf7-prev:hover,
.uacf7-next:hover {
    background-color: var( --e-global-color-accent );
}

.country-select.inside .flag-dropdown {
    width: 100% !important;
}

input#uacf7_countries_uacf7_country_dropdown-moving-from {
    padding: 10px 0px 10px 60px;
    height: 50px;
}

input[type=radio] {
    width: 16px !important;
    height: 16px !important;
}

.country-select .selected-flag {
    z-index: 1;
    position: relative;
    width: 100% !important;
    padding: 0 0 0 25px !important;
}